logo
DATABASE RESOURCES PRICING ABOUT US

[SECURITY] [DSA 5183-1] wpewebkit security update

Description

- ------------------------------------------------------------------------- Debian Security Advisory DSA-5183-1 security@debian.org https://www.debian.org/security/ Alberto Garcia July 15, 2022 https://www.debian.org/security/faq - ------------------------------------------------------------------------- Package : wpewebkit CVE ID : CVE-2022-22677 CVE-2022-26710 The following vulnerabilities have been discovered in the WPE WebKit web engine: CVE-2022-22677 An anonymous researcher discovered that the video in a webRTC call may be interrupted if the audio capture gets interrupted. CVE-2022-26710 Chijin Zhou discovered that processing maliciously crafted web content may lead to arbitrary code execution. For the stable distribution (bullseye), these problems have been fixed in version 2.36.4-1~deb11u1. We recommend that you upgrade your wpewebkit packages. For the detailed security status of wpewebkit please refer to its security tracker page at: https://security-tracker.debian.org/tracker/wpewebkit Further information about Debian Security Advisories, how to apply these updates to your system and frequently asked questions can be found at: https://www.debian.org/security/ Mailing list: debian-security-announce@lists.debian.org


Affected Package


OS OS Version Package Name Package Version
Debian 10 webkit2gtk-driver-dbgsym 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-bin 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-bin 2.36.4-1~deb11u1
Debian 11 libwpewebkit-1.0-dev 2.36.4-1~deb11u1
Debian 11 wpewebkit-driver-dbgsym 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-dev 2.36.4-1~deb10u1
Debian 10 webkit2gtk-driver 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-bin 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-18 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-18-dbgsym 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-bin-dbgsym 2.36.4-1~deb11u1
Debian 11 webkit2gtk-driver-dbgsym 2.36.4-1~deb11u1
Debian 10 webkit2gtk-driver-dbgsym 2.36.4-1~deb10u1
Debian 11 libwpewebkit-1.0-dev 2.36.4-1~deb11u1
Debian 10 webkit2gtk-driver 2.36.4-1~deb10u1
Debian 10 gir1.2-webkit2-4.0 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-bin-dbgsym 2.36.4-1~deb11u1
Debian 11 libwebkit2gtk-4.0-37-dbgsym 2.36.4-1~deb11u1
Debian 10 gir1.2-javascriptcoregtk-4.0 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-dev 2.36.4-1~deb10u1
Debian 11 libwebkit2gtk-4.0-37-dbgsym 2.36.4-1~deb11u1
Debian 10 webkit2gtk 2.36.4-1~deb10u1
Debian 11 gir1.2-webkit2-4.0 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-bin-dbgsym 2.36.4-1~deb11u1
Debian 10 libwebkit2gtk-4.0-37-dbgsym 2.36.4-1~deb10u1
Debian 10 libwebkit2gtk-4.0-37 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-18-dbgsym 2.36.4-1~deb10u1
Debian 10 libwebkit2gtk-4.0-dev 2.36.4-1~deb10u1
Debian 10 libwebkit2gtk-4.0-37 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-dev 2.36.4-1~deb11u1
Debian 11 libwpewebkit-1.0-doc 2.36.4-1~deb11u1
Debian 10 libwebkit2gtk-4.0-37 2.36.4-1~deb10u1
Debian 11 webkit2gtk-driver-dbgsym 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-18-dbgsym 2.36.4-1~deb11u1
Debian 11 gir1.2-javascriptcoregtk-4.0 2.36.4-1~deb11u1
Debian 11 libwpewebkit-1.0-3-dbgsym 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-18-dbgsym 2.36.4-1~deb10u1
Debian 11 libwebkit2gtk-4.0-dev 2.36.4-1~deb11u1
Debian 11 wpewebkit-driver 2.36.4-1~deb11u1
Debian 11 webkit2gtk 2.36.4-1~deb11u1
Debian 10 libwebkit2gtk-4.0-37-dbgsym 2.36.4-1~deb10u1
Debian 11 wpewebkit-driver-dbgsym 2.36.4-1~deb11u1
Debian 11 libwpewebkit-1.0-3-dbgsym 2.36.4-1~deb11u1
Debian 10 libwebkit2gtk-4.0-dev 2.36.4-1~deb10u1
Debian 10 webkit2gtk-driver 2.36.4-1~deb10u1
Debian 11 wpewebkit-driver 2.36.4-1~deb11u1
Debian 10 gir1.2-javascriptcoregtk-4.0 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-18 2.36.4-1~deb10u1
Debian 11 libwpewebkit-1.0-3-dbgsym 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-bin 2.36.4-1~deb10u1
Debian 11 libwpewebkit-1.0-3-dbgsym 2.36.4-1~deb11u1
Debian 10 libwebkit2gtk-4.0-37-dbgsym 2.36.4-1~deb10u1
Debian 11 webkit2gtk-driver 2.36.4-1~deb11u1
Debian 11 libwebkit2gtk-4.0-37 2.36.4-1~deb11u1
Debian 11 libwpewebkit-1.0-3 2.36.4-1~deb11u1
Debian 11 gir1.2-javascriptcoregtk-4.0 2.36.4-1~deb11u1
Debian 11 gir1.2-webkit2-4.0 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-18 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-bin-dbgsym 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-bin-dbgsym 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-dev 2.36.4-1~deb11u1
Debian 11 libwpewebkit-1.0-3-dbgsym 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-18 2.36.4-1~deb10u1
Debian 11 gir1.2-javascriptcoregtk-4.0 2.36.4-1~deb11u1
Debian 11 webkit2gtk-driver-dbgsym 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-bin-dbgsym 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-bin-dbgsym 2.36.4-1~deb11u1
Debian 11 gir1.2-webkit2-4.0 2.36.4-1~deb11u1
Debian 11 libwebkit2gtk-4.0-dev 2.36.4-1~deb11u1
Debian 11 gir1.2-javascriptcoregtk-4.0 2.36.4-1~deb11u1
Debian 11 libwpewebkit-1.0-3 2.36.4-1~deb11u1
Debian 10 libwebkit2gtk-4.0-doc 2.36.4-1~deb10u1
Debian 11 libwebkit2gtk-4.0-37 2.36.4-1~deb11u1
Debian 11 libwpewebkit-1.0-3-dbgsym 2.36.4-1~deb11u1
Debian 10 libwebkit2gtk-4.0-dev 2.36.4-1~deb10u1
Debian 11 libwebkit2gtk-4.0-37 2.36.4-1~deb11u1
Debian 10 gir1.2-webkit2-4.0 2.36.4-1~deb10u1
Debian 11 wpewebkit-driver-dbgsym 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-18-dbgsym 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-dev 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-18 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-bin-dbgsym 2.36.4-1~deb10u1
Debian 11 wpewebkit-driver 2.36.4-1~deb11u1
Debian 11 gir1.2-webkit2-4.0 2.36.4-1~deb11u1
Debian 10 libwebkit2gtk-4.0-dev 2.36.4-1~deb10u1
Debian 11 wpewebkit 2.36.4-1~deb11u1
Debian 10 libwebkit2gtk-4.0-37-dbgsym 2.36.4-1~deb10u1
Debian 10 gir1.2-webkit2-4.0 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-bin-dbgsym 2.36.4-1~deb10u1
Debian 10 libwebkit2gtk-4.0-dev 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-18-dbgsym 2.36.4-1~deb11u1
Debian 11 libwebkit2gtk-4.0-dev 2.36.4-1~deb11u1
Debian 11 gir1.2-javascriptcoregtk-4.0 2.36.4-1~deb11u1
Debian 10 libwebkit2gtk-4.0-dev 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-dev 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-dev 2.36.4-1~deb11u1
Debian 11 webkit2gtk-driver 2.36.4-1~deb11u1
Debian 10 webkit2gtk-driver-dbgsym 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-18-dbgsym 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-18-dbgsym 2.36.4-1~deb11u1
Debian 11 webkit2gtk-driver 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-18 2.36.4-1~deb11u1
Debian 11 libwebkit2gtk-4.0-37 2.36.4-1~deb11u1
Debian 11 libwebkit2gtk-4.0-37-dbgsym 2.36.4-1~deb11u1
Debian 11 libwebkit2gtk-4.0-37-dbgsym 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-bin 2.36.4-1~deb10u1
Debian 10 libwebkit2gtk-4.0-37 2.36.4-1~deb10u1
Debian 10 webkit2gtk-driver-dbgsym 2.36.4-1~deb10u1
Debian 11 libwpewebkit-1.0-dev 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-18 2.36.4-1~deb11u1
Debian 11 libwpewebkit-1.0-dev 2.36.4-1~deb11u1
Debian 10 gir1.2-javascriptcoregtk-4.0 2.36.4-1~deb10u1
Debian 10 webkit2gtk-driver 2.36.4-1~deb10u1
Debian 11 gir1.2-javascriptcoregtk-4.0 2.36.4-1~deb11u1
Debian 11 libwpewebkit-1.0-3-dbgsym 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-dev 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-bin-dbgsym 2.36.4-1~deb10u1
Debian 11 wpewebkit-driver 2.36.4-1~deb11u1
Debian 11 webkit2gtk-driver-dbgsym 2.36.4-1~deb11u1
Debian 10 webkit2gtk-driver 2.36.4-1~deb10u1
Debian 11 libwebkit2gtk-4.0-37-dbgsym 2.36.4-1~deb11u1
Debian 10 libwebkit2gtk-4.0-37 2.36.4-1~deb10u1
Debian 10 libwebkit2gtk-4.0-37 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-18-dbgsym 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-bin 2.36.4-1~deb10u1
Debian 10 webkit2gtk-driver-dbgsym 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-bin 2.36.4-1~deb10u1
Debian 11 gir1.2-webkit2-4.0 2.36.4-1~deb11u1
Debian 10 libwebkit2gtk-4.0-37-dbgsym 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-18 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-18-dbgsym 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-bin 2.36.4-1~deb11u1
Debian 11 webkit2gtk-driver 2.36.4-1~deb11u1
Debian 11 wpewebkit-driver-dbgsym 2.36.4-1~deb11u1
Debian 11 libwpewebkit-1.0-dev 2.36.4-1~deb11u1
Debian 11 webkit2gtk-driver-dbgsym 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-18-dbgsym 2.36.4-1~deb10u1
Debian 10 gir1.2-javascriptcoregtk-4.0 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-dev 2.36.4-1~deb10u1
Debian 11 libwebkit2gtk-4.0-doc 2.36.4-1~deb11u1
Debian 10 webkit2gtk-driver 2.36.4-1~deb10u1
Debian 11 libwpewebkit-1.0-3-dbgsym 2.36.4-1~deb11u1
Debian 11 gir1.2-webkit2-4.0 2.36.4-1~deb11u1
Debian 10 gir1.2-webkit2-4.0 2.36.4-1~deb10u1
Debian 10 libwebkit2gtk-4.0-dev 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-bin 2.36.4-1~deb11u1
Debian 11 libwebkit2gtk-4.0-37-dbgsym 2.36.4-1~deb11u1
Debian 11 gir1.2-webkit2-4.0 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-18-dbgsym 2.36.4-1~deb11u1
Debian 10 webkit2gtk-driver 2.36.4-1~deb10u1
Debian 11 libwebkit2gtk-4.0-37 2.36.4-1~deb11u1
Debian 10 gir1.2-webkit2-4.0 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-bin 2.36.4-1~deb11u1
Debian 10 gir1.2-webkit2-4.0 2.36.4-1~deb10u1
Debian 11 libwebkit2gtk-4.0-37 2.36.4-1~deb11u1
Debian 11 libwebkit2gtk-4.0-dev 2.36.4-1~deb11u1
Debian 11 libwebkit2gtk-4.0-37-dbgsym 2.36.4-1~deb11u1
Debian 11 libwpewebkit-1.0-3 2.36.4-1~deb11u1
Debian 10 gir1.2-javascriptcoregtk-4.0 2.36.4-1~deb10u1
Debian 11 libwpewebkit-1.0-dev 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-18 2.36.4-1~deb11u1
Debian 11 wpewebkit-driver 2.36.4-1~deb11u1
Debian 10 gir1.2-javascriptcoregtk-4.0 2.36.4-1~deb10u1
Debian 10 webkit2gtk-driver-dbgsym 2.36.4-1~deb10u1
Debian 10 libwebkit2gtk-4.0-37-dbgsym 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-18-dbgsym 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-18-dbgsym 2.36.4-1~deb11u1
Debian 10 libwebkit2gtk-4.0-dev 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-bin 2.36.4-1~deb10u1
Debian 11 libwpewebkit-1.0-3 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-dev 2.36.4-1~deb11u1
Debian 11 gir1.2-webkit2-4.0 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-18 2.36.4-1~deb10u1
Debian 11 webkit2gtk-driver 2.36.4-1~deb11u1
Debian 10 webkit2gtk-driver 2.36.4-1~deb10u1
Debian 10 gir1.2-javascriptcoregtk-4.0 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-18 2.36.4-1~deb11u1
Debian 11 webkit2gtk-driver 2.36.4-1~deb11u1
Debian 10 gir1.2-javascriptcoregtk-4.0 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-bin-dbgsym 2.36.4-1~deb10u1
Debian 11 libwebkit2gtk-4.0-37-dbgsym 2.36.4-1~deb11u1
Debian 11 wpewebkit-driver-dbgsym 2.36.4-1~deb11u1
Debian 11 wpewebkit-driver-dbgsym 2.36.4-1~deb11u1
Debian 11 libwpewebkit-1.0-3 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-dev 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-18 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-18-dbgsym 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-18-dbgsym 2.36.4-1~deb10u1
Debian 11 gir1.2-webkit2-4.0 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-bin-dbgsym 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-18 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-18 2.36.4-1~deb10u1
Debian 11 gir1.2-javascriptcoregtk-4.0 2.36.4-1~deb11u1
Debian 11 gir1.2-javascriptcoregtk-4.0 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-18-dbgsym 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-dev 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-bin-dbgsym 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-bin-dbgsym 2.36.4-1~deb10u1
Debian 11 libwebkit2gtk-4.0-dev 2.36.4-1~deb11u1
Debian 11 libwpewebkit-1.0-3-dbgsym 2.36.4-1~deb11u1
Debian 11 webkit2gtk-driver-dbgsym 2.36.4-1~deb11u1
Debian 10 libwebkit2gtk-4.0-37-dbgsym 2.36.4-1~deb10u1
Debian 11 gir1.2-javascriptcoregtk-4.0 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-dev 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-bin 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-bin-dbgsym 2.36.4-1~deb11u1
Debian 11 libwebkit2gtk-4.0-dev 2.36.4-1~deb11u1
Debian 10 gir1.2-webkit2-4.0 2.36.4-1~deb10u1
Debian 11 webkit2gtk-driver-dbgsym 2.36.4-1~deb11u1
Debian 11 libwpewebkit-1.0-dev 2.36.4-1~deb11u1
Debian 11 libwebkit2gtk-4.0-37 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-18 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-bin-dbgsym 2.36.4-1~deb10u1
Debian 11 libwebkit2gtk-4.0-37 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-dev 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-dev 2.36.4-1~deb11u1
Debian 11 libwpewebkit-1.0-3 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-dev 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-dev 2.36.4-1~deb10u1
Debian 11 wpewebkit-driver-dbgsym 2.36.4-1~deb11u1
Debian 11 webkit2gtk-driver 2.36.4-1~deb11u1
Debian 11 libwpewebkit-1.0-3 2.36.4-1~deb11u1
Debian 11 libwpewebkit-1.0-dev 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-bin 2.36.4-1~deb11u1
Debian 10 webkit2gtk-driver-dbgsym 2.36.4-1~deb10u1
Debian 11 webkit2gtk-driver 2.36.4-1~deb11u1
Debian 10 libwebkit2gtk-4.0-dev 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-bin 2.36.4-1~deb10u1
Debian 10 webkit2gtk-driver-dbgsym 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-dev 2.36.4-1~deb10u1
Debian 11 wpewebkit-driver-dbgsym 2.36.4-1~deb11u1
Debian 11 libwebkit2gtk-4.0-37-dbgsym 2.36.4-1~deb11u1
Debian 11 webkit2gtk-driver-dbgsym 2.36.4-1~deb11u1
Debian 11 libwebkit2gtk-4.0-dev 2.36.4-1~deb11u1
Debian 11 libwebkit2gtk-4.0-37 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-bin 2.36.4-1~deb11u1
Debian 10 gir1.2-webkit2-4.0 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-bin 2.36.4-1~deb10u1
Debian 11 libwebkit2gtk-4.0-dev 2.36.4-1~deb11u1
Debian 10 gir1.2-webkit2-4.0 2.36.4-1~deb10u1
Debian 10 libwebkit2gtk-4.0-37-dbgsym 2.36.4-1~deb10u1
Debian 11 webkit2gtk-driver 2.36.4-1~deb11u1
Debian 11 wpewebkit-driver-dbgsym 2.36.4-1~deb11u1
Debian 11 wpewebkit-driver 2.36.4-1~deb11u1
Debian 11 wpewebkit-driver 2.36.4-1~deb11u1
Debian 10 libwebkit2gtk-4.0-37-dbgsym 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-bin-dbgsym 2.36.4-1~deb11u1
Debian 10 gir1.2-javascriptcoregtk-4.0 2.36.4-1~deb10u1
Debian 11 libwpewebkit-1.0-3 2.36.4-1~deb11u1
Debian 11 libjavascriptcoregtk-4.0-18 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-18-dbgsym 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-bin 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-bin 2.36.4-1~deb10u1
Debian 10 webkit2gtk-driver 2.36.4-1~deb10u1
Debian 10 libjavascriptcoregtk-4.0-bin-dbgsym 2.36.4-1~deb10u1
Debian 11 libwpewebkit-1.0-dev 2.36.4-1~deb11u1
Debian 10 libwebkit2gtk-4.0-37 2.36.4-1~deb10u1
Debian 11 webkit2gtk-driver-dbgsym 2.36.4-1~deb11u1
Debian 11 libwpewebkit-1.0-3 2.36.4-1~deb11u1
Debian 11 wpewebkit-driver 2.36.4-1~deb11u1
Debian 10 libwebkit2gtk-4.0-37 2.36.4-1~deb10u1
Debian 11 libjavascriptcoregtk-4.0-18 2.36.4-1~deb11u1
Debian 10 libwebkit2gtk-4.0-37 2.36.4-1~deb10u1
Debian 11 wpewebkit-driver 2.36.4-1~deb11u1
Debian 10 libjavascriptcoregtk-4.0-18 2.36.4-1~deb10u1
Debian 11 libwebkit2gtk-4.0-dev 2.36.4-1~deb11u1
Debian 10 webkit2gtk-driver-dbgsym 2.36.4-1~deb10u1

Related